SymmetricKeyCipher="mvn:org.openhab.core.bundles/org.openhab.core.auth.oauth2client/2.5.0"
org.apache.karaf.http="mvn:org.apache.karaf.http/org.apache.karaf.http.core/4.2.7"
org.openhab.addons="mvn:org.openhab.core.bundles/org.openhab.core.karaf/2.5.0"
org.openhab.bticino="mvn:org.openhab.binding/org.openhab.binding.bticino/[1.14.0,1.15)"
org.openhab.dashboard="mvn:org.openhab.ui.bundles/org.openhab.ui.dashboard/2.5.3"
org.openhab.mqtt="mvn:org.openhab.io/org.openhab.io.transport.mqtt/1.14.0"
org.openhab.mqtt-eventbus="mvn:org.openhab.binding/org.openhab.binding.mqtt/1.14.0"
org.openhab.pushover="mvn:org.openhab.action/org.openhab.action.pushover/[1.14.0,1.15)"
